<?php

##################################################

# /filter.php

##################################################

define( "FILTER_HEADER", "Поиск по фильтру" );
define( "FILTER_ARTISTS", "Исполнители" );
define( "FILTER_ALBUMS", "Альбомы" );
define( "FILTER_GENRES", "Стили музыки" );
define( "FILTER_FOUND", "Found" );
define( "FILTER_TRACKS", "Композиции" );

define( "FILTER_LIST_ALL_HELP", "Список всех найденных композиций ассоциированных с этим" );
define( "FILTER_PLAY_ALL_HELP", "Проиграть все композиции ассоциированные с этим" );
define( "FILTER_FILTER_ALBUMS_HELP", "Список всех выпускавших этот альбом исполнителей." );
define( "FILTER_FILTER_ARTISTS_HELP", "Список всех альбомов выпускавшихся этим исполнительом." );

define( "FILTER_BACKBTN", "Назад" );
define( "FILTER_BACKBTN_HELP", "Возврат для предосмотра листинга" );
define( "FILTER_PAGETOP", "Вверх" );
define( "FILTER_PAGETOP_HELP", "Ссылка вверх этой страницы" );
define( "FILTER_CLOSEWIN", "Закрыть окно" );
define( "FILTER_CLOSEWIN_HELP", "Закрытие этого окна" );

##################################################

?>